<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>Nirvana | Hair fix &amp; Foot Retreat</title>
	<meta name="description" content="">
    <meta name="keywords" content="">
	<meta http-equiv="x-ua-compatible" content="ie=edge">
	<meta name="MobileOptimized" content="width"> 
	<meta name="HandheldFriendly" content="true">
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
	<link rel="apple-touch-icon" sizes="180x180" href="images/fav/apple-touch-icon.png">
	<link rel="icon" type="image/png" sizes="32x32" href="images/fav/favicon-32x32.png">
	<link rel="icon" type="image/png" sizes="16x16" href="images/fav/favicon-16x16.png">
	<link rel="manifest" href="images/fav/site.webmanifest">
	<link rel="shortcut icon" href="images/fav/favicon.ico">
	<meta name="msapplication-TileColor" content="#da532c">
	<meta name="msapplication-config" content="images/fav/browserconfig.xml">
	<meta name="theme-color" content="#ffffff">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@100..700&family=Kaushan+Script&display=swap" rel="stylesheet">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.1/font/bootstrap-icons.css" type="text/css" media="all"/>
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.carousel.min.css" type="text/css" media="all"/>
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.theme.default.min.css" type="text/css" media="all"/>
	<link rel="stylesheet" href="css/all-icons.css" type="text/css" media="all"/>
	<link rel="stylesheet" href="css/style.css" type="text/css" media="all"/>
	<link rel="stylesheet" href="css/responsive.css" type="text/css" media="all"/>
	<!-- <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.7.0/jquery.min.js" type="text/javascript" media="all"></script> -->
</head>
<body class="pageBody__wr homePageBody__wr">
	<header class="pageHeader__wr">
		<div class="pageNavTopBar__wr">
			<div class="container__wr">
				<div class="navTopBarInfo__wr">
					<div class="navTopInfoItem__wr navTopInfoPhone__wr">
						<a href="tel:+971543656737">
							<i class="fa-regular fa-phone"></i>
							<span class="labelText__wr">+971 54 365 6737</span>
						</a>
					</div>
					<div class="navTopInfoItem__wr navTopInfoMail__wr">
						<a href="mailto:info@nirvana.com">
							<i class="fa-regular fa-envelope"></i>
							<span class="labelText__wr">info@nirvana.com</span>
						</a>
					</div>
					<div class="navTopInfoItem__wr navTopInfoTime__wr">
						<i class="fa-regular fa-clock"></i>
						<span class="labelText__wr">Open 7 Days: 10am - 8pm</span>
					</div>
				</div>
				<div class="socialIcons__wr">
					<a target="_blank" href="javascript:void(0);" aria-label="facebook" title="facebook"><i class="fa-brands fa-facebook-f"></i></a>
					<a target="_blank" href="javascript:void(0);" aria-label="linkedin" title="linkedin"><i class="fa-brands fa-linkedin-in"></i></a>
					<a target="_blank" href="javascript:void(0);" aria-label="twitter" title="twitter"><i class="fa-brands fa-x-twitter"></i></a>
					<a target="_blank" href="javascript:void(0);" aria-label="instagram" title="instagram"><i class="fa-brands fa-instagram"></i></a>
				</div>
			</div>
		</div>
		<div class="pageNavBar__wr">
			<div class="container__wr">
				<a href="javascript:void(0);" class="navBarBrand__wr">
					<img src="images/logo.svg" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="244" height="77">
				</a>
				<div class="pageNavWrap__wr">
					<div class="pageNavHead__wr">
						<a class="brand__wr" href="javascript:void(0);"><img src="images/logo.svg" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="184" height="58"></a>
						<button type="button" class="menuClose__wr" aria-label="Close"><i class="fa-light fa-xmark"></i></button>
					</div>
					<ul class="navBarNav__wr">
						<li>
							<a href="javascript:void(0);" data-class="top__wr"><span class="labelText__wr">Home</span></a>
						</li>
						<li>
							<a href="javascript:void(0);"  data-class="about__wr"><span class="labelText__wr">About Us</span></a>
						</li>
						<li>
							<a href="javascript:void(0);" data-class="service__wr"><span class="labelText__wr">Services</span></a>
						</li>
						<li>
							<a href="javascript:void(0);" data-class="portfolio__wr"><span class="labelText__wr">Portfolio</span></a>
						</li>
						<li>
							<a href="javascript:void(0);" data-class="contact__wr"><span class="labelText__wr">Contact Us</span></a>
						</li>
						<li>
							<div class="consultaion-btn ">
								<a href="javascript:void(0);" class="free-consultation-popup">Up For Free Consultation</a>
							</div>
						</li>
					</ul>
					
				</div>
				<div class="pageNavBarConsultWrap__wr">
					<button type="button" class="free-consultation-popup primayBtn__wr pageNavBarConsultBtn__wr" aria-label="Toggle navigation">
						<i class="fa-light fa-calendar-check"></i>
						<span class="labelText__wr">Up For Free Consultation</span>
					</button>
				</div>
				<div class="pageNavBarTogglerWrap__wr">
					<button type="button" class="pageNavBarToggler__wr" aria-label="Toggle navigation">
						<i class="fa-light fa-bars"></i>
					</button>
				</div>
			</div>
		</div>
	</header>
	<main class="pageMainLayout__wr homePageLayout__wr">
		<article class="pageMainBnrSec__wr" >
			<div class="mainBnrBackGround__wr">
				<picture class="mainBnrBackGroundFigure__wr">
					<img src="images/main-banner-03-bg.jpg" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="" height="">
				</picture>
			</div>
    		<div class="mainBnrContentWrap__wr">
    			<div class="container__wr">
    				<div class="row">
    					<div class="col-lg-12 col-md-12 col-sm-12 col-12">
    						<div class="mainBnrContent__wr text-center">
    							<div class="secTitleWrap__wr mainBnrContentTitleWrap__wr">
    								<h2 class="secTitle__wr mainBnrContentTitle__wr">Welcome to Nirvana</h2>
    								<h3 class="secSubTitle__wr mainBnrContentSubTitle__wr">Where Timeless Beauty Begins</h3>
    							</div>
    							<div class="mainBnrText__wr">
    								<p>We seamlessly combines elegance and beauty, providing a <br>sanctuary where your natural beauty is celebrated, <br>& timeless elegance is the ultimate expression of that beauty.</p>
    							</div>
    							<div class="btnParent__wr mainBnrContentBtnParent__wr">
									<button type="button" class="primayBtn__wr free-consultation-popup" aria-label="Toggle navigation">
										<span class="labelText__wr">Book A Visit</span>
									</button>
    							</div>
    						</div>
    					</div>
    					<!-- <div class="col-lg-4 col-md-12 col-sm-12 col-12">
    						<div class="formBlock__wr mainBnrFormBlock__wr">
    							<div class="secTitleWrap__wr mainBnrFormBlockTitleWrap__wr">
    								<h2 class="secTitle__wr mainBnrFormBlockTitle__wr">Get In Touch With Us</h2>
    							</div>
    							<form id="banner-form" >
    								<div class="form-row">
    									<div class="form-group col-lg-6 col-md-6 col-sm-6 col-12">
    										<input type="text" name="name" class="form-control" placeholder="Name*" autocomplete="off" required>
    									</div>
    									<div class="form-group col-lg-6 col-md-6 col-sm-6 col-12">
    										<input type="text" name="email" class="form-control" placeholder="Email*" autocomplete="off" required>
    									</div>
    									<div class="form-group col-lg-6 col-md-6 col-sm-6 col-12">
    										<input type="text" name="number" class="form-control" placeholder="Number*" autocomplete="off" required>
    									</div>
    									<div class="form-group col-lg-6 col-md-6 col-sm-6 col-12">
    										<input type="text" name="subject" class="form-control" placeholder="Subject*" autocomplete="off" required>
    									</div>
    									<div class="form-group col-lg-12 col-md-12 col-sm-12 col-12">
    										<textarea cols="40" name="message" rows="5" class="form-control" placeholder="Message" autocomplete="off"></textarea>
    									</div>
    									<div class="form-group btnParent__wr col-lg-12 col-md-12 col-sm-12 col-12">
    										<button type="submit" class="primayBtn__wr fullBtn__wr" id="contact-submit" aria-label="Submit Your Enquiry">
												<span class="labelText__wr">Submit Your Enquiry</span>
											</button>
    									</div>
    								</div>
    							</form>
    						</div>
    					</div> -->
    				</div>
    			</div>
    		</div>
		</article>
		<article class="parentSec__wr hmAboutUsSec__wr abt-c" data-section="about__wr">
			<div class="container__wr">
				<div class="row">
					<div class="col-lg-6 col-md-12 col-sm-12 col-12">
						<div class="hmAbtImageBlock__wr">
							<div class="hmAbtImageBlockBg__wr">
								<picture class="hmAbtFigure__wr">
									<img src="images/welcome-hair-fix.jpg" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="" height="">
								</picture>
							</div>
						</div>
					</div>
					<div class="col-lg-6 col-md-12 col-sm-12 col-12">
						<div class="hmAbtContentBlock__wr">
							<div class="secTitleWrap__wr hmAbtContentTitleWrap__wr">
								<h2 class="secTitle__wr hmAbtContentTitle__wr">Welcome to Nirvana</h2>
							</div>
							<div class="content__wr hmAbtContent__wr">
								<p>Nirvana Ladies Salon is not just a salon; it’s an opulent retreat where beauty meets sophistication. Nestled in the heart of DUBAI, we are dedicated to transformingevery woman into her most exquisite self. Nirvana is not just about appearances; it’s about the artistry of enhancing your natural allure.</p>
								<p>Our team comprises skilled beauty artisans who have honed their craft to perfection, crafting each visit into a rejuvenating experience. From rejuvenating facials to captivating hair treatments, every service at Nirvana is a masterpiece in itself.</p>
							</div>
							<div class="btnParent__wr hmAbtContentBtnParent__wr">
								<button type="button" class="primayBtn__wr goToTopFormSec__wr" aria-label="Contact Us">
									<span class="labelText__wr">Contact Us</span>
								</button>
							</div>
						</div>
					</div>
				</div>
			</div>
		</article>
		<article class="parentSec__wr benefitSec__wr">
			<div class="container__wr">
				<div class="secTitleWrap__wr secTitleWrapCenter__wr  benefitSecTitleWrap__wr">
					<h6 class="secPreTitle__wr benefitSecPreTitle__wr">WHY CHOOSE</h6>
					<h2 class="secTitle__wr benefitSecTitle__wr">Our Hair Patches</h2>
				</div>
				<div class="row">
					<div class="col-lg-8 col-md-12 col-sm-12 col-12">
						<div class="benefitBlock__wr">
							<div class="benefitList__wr start__wr">
								<div class="benefitListItem__wr">
									<span class="icon__wr benefitItemIcon__wr">
										<img src="images/natural-appearance-icon.svg" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="30" height="30">
									</span>
									<div class="benefitItemContent__wr">
										<h2 class="benefitItemTitle">Natural Appearance</h2>
										<p>Seamlessly blend with your hair for a realistic look</p>
									</div>
									<span class="dottedLine__wr"></span>
								</div>
								<div class="benefitListItem__wr">
									<span class="icon__wr benefitItemIcon__wr">
										<img src="images/comfort-icon.svg" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="30" height="30">
									</span>
									<div class="benefitItemContent__wr">
										<h2 class="benefitItemTitle">Comfort and Breathability</h2>
										<p>Lightweight and breathable for all-day comfort.</p>
									</div>
									<span class="dottedLine__wr"></span>
								</div>
								<div class="benefitListItem__wr">
									<span class="icon__wr benefitItemIcon__wr">
										<img src="images/easy-to-use-icon.svg" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="30" height="30">
									</span>
									<div class="benefitItemContent__wr">
										<h2 class="benefitItemTitle">Easy to Use and Maintain</h2>
										<p>Quick application, removal, and simple maintenance.</p>
									</div>
									<span class="dottedLine__wr"></span>
								</div>
							</div>
							<div class="figureBlock__wr benefitFigureBlock__wr">
								<picture class="figure__wr benefitFigure__wr">
									<img src="images/benefit-bg.jpg" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="" height="">
								</picture>
							</div>
							<div class="benefitList__wr end__wr">
								<div class="benefitListItem__wr">
									<span class="icon__wr benefitItemIcon__wr">
										<img src="images/cost-effective-icon.svg" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="30" height="30">
									</span>
									<div class="benefitItemContent__wr">
										<h2 class="benefitItemTitle">Cost-Effective Solution</h2>
										<p>Affordable alternative to expensive treatments.</p>
									</div>
									<span class="dottedLine__wr"></span>
								</div>
								<div class="benefitListItem__wr">
									<span class="icon__wr benefitItemIcon__wr">
										<img src="images/versatility-icon.svg" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="30" height="30">
									</span>
									<div class="benefitItemContent__wr">
										<h2 class="benefitItemTitle">Versatility</h2>
										<p>Suitable for all hair types and styles, customizable for your needs.</p>
									</div>
									<span class="dottedLine__wr"></span>
								</div>
							</div>
						</div>
					</div>
					<div class="col-lg-4 col-md-12 col-sm-12 col-12">
						<div class="formBlock__wr benefitFormBlock__wr">
							<div class="secTitleWrap__wr benefitFormBlockTitleWrap__wr">
								<h2 class="secTitle__wr benefitFormBlockTitle__wr">Get In Touch With Us</h2>
							</div>
							<form id="banner-form" >
								<div class="form-row">
									<div class="form-group col-lg-12 col-md-6 col-sm-6 col-12">
										<input type="text" name="name" class="form-control" placeholder="Name*" autocomplete="off" required>
									</div>
									<div class="form-group col-lg-12 col-md-6 col-sm-6 col-12">
										<input type="text" name="email" class="form-control" placeholder="Email*" autocomplete="off" required>
									</div>
									<div class="form-group col-lg-12 col-md-6 col-sm-6 col-12">
										<input type="text" name="number" class="form-control" placeholder="Number*" autocomplete="off" required>
									</div>
									<div class="form-group col-lg-12 col-md-6 col-sm-6 col-12">
										<input type="text" name="subject" class="form-control" placeholder="Subject*" autocomplete="off" required>
									</div>
									<div class="form-group col-lg-12 col-md-12 col-sm-12 col-12">
										<textarea cols="40" name="message" rows="5" class="form-control" placeholder="Message" autocomplete="off"></textarea>
									</div>
									<div class="form-group btnParent__wr col-lg-12 col-md-12 col-sm-12 col-12">
										<button type="submit" class="primayBtn__wr fullBtn__wr" id="contact-submit" aria-label="Submit Your Enquiry">
											<span class="labelText__wr">Submit Your Enquiry</span>
										</button>
									</div>
								</div>
							</form>
						</div>
					</div>
				</div>
			</div>
		</article>
		<article class="parentSec__wr serviceSec__wr" data-section="service__wr">
			<div class="container__wr">
				<div class="secTitleWrap__wr secTitleWrapCenter__wr  serviceTitleWrap__wr">
					<h2 class="secTitle__wr serviceTitle__wr">Our Services</h2>
					<h3 class="secSubTitle__wr serviceSubTitle__wr">Elevated experience with remarkable results.</h3>
				</div>
				<div class="row">
					<div class="col-lg-4 col-md-6 col-sm-6 col-12">
						<div class="item__wr serviceItem__wr">
							<div class="imageBlockBg__wr serviceImageBlockBg__wr">
                                <picture class="figure__wr serviceFigure__wr">
                                    <img src="images/hair-patch-bg.jpg" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="" height="">
                                </picture>
                            </div>
                            <div class="contentBlock__wr serviceContentBlock__wr">
                                <span class="icon__wr serviceIcon__wr">
                                	<img src="images/service-hair-patch-icon.svg" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="30" height="30">
                                </span>
                                <div class="secTitleWrap__wr serviceContentTitleWrap__wr">
									<h6 class="secTitle__wr serviceContentTitle__wr">Consultation for Hair fixing and customization</h6>
								</div>
                                <div class="content__wr serviceContent__wr">
                                	<p>Shedule a personalized consultation to choose the perfect style and fit from all the best options.</p>
                                </div>
                            </div>
                        </div>
					</div>
					<div class="col-lg-4 col-md-6 col-sm-6 col-12">
						<div class="item__wr serviceItem__wr">
							<div class="imageBlockBg__wr serviceImageBlockBg__wr">
                                <picture class="figure__wr serviceFigure__wr">
                                    <img src="images/hair-wig-bg.jpg" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="" height="">
                                </picture>
                            </div>
                            <div class="contentBlock__wr serviceContentBlock__wr">
                                <span class="icon__wr serviceIcon__wr">
                                	<img src="images/service-hair-wig-icon.svg" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="30" height="30">
                                </span>
                                <div class="secTitleWrap__wr serviceContentTitleWrap__wr">
									<h6 class="secTitle__wr serviceContentTitle__wr">Non Surgical Hair  fixing</h6>
								</div>
                                <div class="content__wr serviceContent__wr">
                                	<p>Don't worry about losing hair. Our Hair Styling services will rejuvenate your look and restore your youthful confidence</p>
                                </div>
                            </div>
                        </div>
					</div>
					<div class="col-lg-4 col-md-6 col-sm-6 col-12">
						<div class="item__wr serviceItem__wr">
							<div class="imageBlockBg__wr serviceImageBlockBg__wr">
                                <picture class="figure__wr serviceFigure__wr">
                                    <img src="images/artificial-hair.jpg" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="" height="">
                                </picture>
                            </div>
                            <div class="contentBlock__wr serviceContentBlock__wr">
                                <span class="icon__wr serviceIcon__wr">
                                	<img src="images/service-artificial-hair-icon.svg" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="30" height="30">
                                </span>
                                <div class="secTitleWrap__wr serviceContentTitleWrap__wr">
									<h6 class="secTitle__wr serviceContentTitle__wr">Rebonding and Maintainance of Hair Unit</h6>
								</div>
                                <div class="content__wr serviceContent__wr">
                                	<p>Et maiores sequi hic nulla facere vel culpa impedit aut voluptatem quia ex voluptatem voluptatem. Id illo esse rem quia impedit qui enim rerum et asperiores cupiditate!</p>
                                </div>
                            </div>
                        </div>
					</div>
					<div class="col-lg-4 col-md-6 col-sm-6 col-12">
						<div class="item__wr serviceItem__wr">
							<div class="imageBlockBg__wr serviceImageBlockBg__wr">
                                <picture class="figure__wr serviceFigure__wr">
                                    <img src="images/service-hair-4-bg.jpg" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="" height="">
                                </picture>
                            </div>
                            <div class="contentBlock__wr serviceContentBlock__wr">
                                <span class="icon__wr serviceIcon__wr">
                                	<img src="images/service-hair-4-icon.svg" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="30" height="30">
                                </span>
                                <div class="secTitleWrap__wr serviceContentTitleWrap__wr">
									<h6 class="secTitle__wr serviceContentTitle__wr">Hair Unit conditioning & Styling</h6>
								</div>
                                <div class="content__wr serviceContent__wr">
                                	<p>Lorem ipsum dolor sit amet. Et maiores omnis aut culpa architecto qui quis aspernatur est mollitia neque.</p>
                                </div>
                            </div>
                        </div>
					</div>
					<div class="col-lg-4 col-md-6 col-sm-6 col-12">
						<div class="item__wr serviceItem__wr">
							<div class="imageBlockBg__wr serviceImageBlockBg__wr">
                                <picture class="figure__wr serviceFigure__wr">
                                    <img src="images/service-hair-5-bg.jpg" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="" height="">
                                </picture>
                            </div>
                            <div class="contentBlock__wr serviceContentBlock__wr">
                                <span class="icon__wr serviceIcon__wr">
                                	<img src="images/service-hair-5-icon.svg" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="30" height="30">
                                </span>
                                <div class="secTitleWrap__wr serviceContentTitleWrap__wr">
									<h6 class="secTitle__wr serviceContentTitle__wr">Hair treatment for long life</h6>
								</div>
                                <div class="content__wr serviceContent__wr">
                                	<p>Et maiores sequi hic nulla facere vel culpa impedit aut voluptatem quia ex voluptatem voluptatem. Id illo esse rem quia impedit qui enim rerum et asperiores cupiditate!</p>
                                </div>
                            </div>
                        </div>
					</div>
					<div class="col-lg-4 col-md-6 col-sm-6 col-12">
						<div class="item__wr serviceItem__wr">
							<div class="imageBlockBg__wr serviceImageBlockBg__wr">
                                <picture class="figure__wr serviceFigure__wr">
                                    <img src="images/service-hair-6-bg.jpg" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="" height="">
                                </picture>
                            </div>
                            <div class="contentBlock__wr serviceContentBlock__wr">
                                <span class="icon__wr serviceIcon__wr">
                                	<img src="images/service-hair-6-icon.svg" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="30" height="30">
                                </span>
                                <div class="secTitleWrap__wr serviceContentTitleWrap__wr">
									<h6 class="secTitle__wr serviceContentTitle__wr">Hair unit base  refilling for increasing density</h6>
								</div>
                                <div class="content__wr serviceContent__wr">
                                	<p>Lorem ipsum dolor sit amet. Et maiores omnis aut culpa architecto qui quis aspernatur est mollitia neque.</p>
                                </div>
                            </div>
                        </div>
					</div>
					<div class="col-lg-4 col-md-6 col-sm-6 col-12">
						<div class="item__wr serviceItem__wr">
							<div class="imageBlockBg__wr serviceImageBlockBg__wr">
                                <picture class="figure__wr serviceFigure__wr">
                                    <img src="images/service-hair-7-bg.jpg" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="" height="">
                                </picture>
                            </div>
                            <div class="contentBlock__wr serviceContentBlock__wr">
                                <span class="icon__wr serviceIcon__wr">
                                	<img src="images/service-hair-7-icon.svg" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="30" height="30">
                                </span>
                                <div class="secTitleWrap__wr serviceContentTitleWrap__wr">
									<h6 class="secTitle__wr serviceContentTitle__wr">Head Mud mask for soothing and moisturising scalp</h6>
								</div>
                                <div class="content__wr serviceContent__wr">
                                	<p>Et maiores sequi hic nulla facere vel culpa impedit aut voluptatem quia ex voluptatem voluptatem. Id illo esse rem quia impedit qui enim rerum et asperiores cupiditate!</p>
                                </div>
                            </div>
                        </div>
					</div>
					<div class="col-lg-4 col-md-6 col-sm-6 col-12">
						<div class="item__wr serviceItem__wr">
							<div class="imageBlockBg__wr serviceImageBlockBg__wr">
                                <picture class="figure__wr serviceFigure__wr">
                                    <img src="images/service-hair-8-bg.jpg" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="" height="">
                                </picture>
                            </div>
                            <div class="contentBlock__wr serviceContentBlock__wr">
                                <span class="icon__wr serviceIcon__wr">
                                	<img src="images/service-hair-8-icon.svg" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="30" height="30">
                                </span>
                                <div class="secTitleWrap__wr serviceContentTitleWrap__wr">
									<h6 class="secTitle__wr serviceContentTitle__wr">Head wash & cleansing of scalp</h6>
								</div>
                                <div class="content__wr serviceContent__wr">
                                	<p>Lorem ipsum dolor sit amet. Et maiores omnis aut culpa architecto qui quis aspernatur est mollitia neque.</p>
                                </div>
                            </div>
                        </div>
					</div>
					<div class="col-lg-4 col-md-6 col-sm-6 col-12">
						<div class="item__wr serviceItem__wr">
							<div class="imageBlockBg__wr serviceImageBlockBg__wr">
                                <picture class="figure__wr serviceFigure__wr">
                                    <img src="images/service-hair-9-bg.jpg" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="" height="">
                                </picture>
                            </div>
                            <div class="contentBlock__wr serviceContentBlock__wr">
                                <span class="icon__wr serviceIcon__wr">
                                	<img src="images/service-hair-9-icon.svg" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="30" height="30">
                                </span>
                                <div class="secTitleWrap__wr serviceContentTitleWrap__wr">
									<h6 class="secTitle__wr serviceContentTitle__wr">Hair Unit Care products offering</h6>
								</div>
                                <div class="content__wr serviceContent__wr">
                                	<p>Et maiores sequi hic nulla facere vel culpa impedit aut voluptatem quia ex voluptatem voluptatem. Id illo esse rem quia impedit qui enim rerum et asperiores cupiditate!</p>
                                </div>
                            </div>
                        </div>
					</div>
				</div>
			</div>
		</article>
		
		<article class="parentSec__wr portfolioSec__wr" data-section="portfolio__wr">
			<div class="container__wr">
				<div class="secTitleWrap__wr secTitleWrapCenter__wr  portfolioTitleWrap__wr">
					<h2 class="secTitle__wr portfolioTitle__wr">Our Portfolio</h2>
					<h3 class="secSubTitle__wr portfolioSubTitle__wr">Elevated experience with remarkable results.</h3>
				</div>
				<ul class="tabBtnsWrap__wr">
					<li class="tabItem__wr active">
						<a href="javascript:void(0);" class="tabBtn__wr" data-tag="all__wr"><span class="labelText__wr">All</span></a>
					</li>
					<li class="tabItem__wr">
						<a href="javascript:void(0);" class="tabBtn__wr" data-tag="hairPro__wr"><span class="labelText__wr">Hair Patch</span></a>
					</li>
					<li class="tabItem__wr">
						<a href="javascript:void(0);" class="tabBtn__wr" data-tag="hairStyle__wr"><span class="labelText__wr">Hair Wig</span></a>
					</li>
					<li class="tabItem__wr">
						<a href="javascript:void(0);" class="tabBtn__wr" data-tag="Artificialhair__wr"><span class="labelText__wr">Artificial Hair </span></a>
					</li>
				</ul>
				<div class="row">
					<div class="col-lg-4 col-md-6 col-sm-6 col-12 project__wr Artificialhair__wr">
						<div class="item__wr portfolioItem__wr">
							<div class="imageBlockBg__wr portfolioImageBlockBg__wr">
								<picture class="figure__wr portfolioFigure__wr">
									<img src="images/portfolio/artificial-hair-1.jpg" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="" height="">
								</picture>
							</div>
						</div>
					</div>
					<div class="col-lg-4 col-md-6 col-sm-6 col-12 project__wr Artificialhair__wr hairStyle__wr">
						<div class="item__wr portfolioItem__wr">
							<div class="imageBlockBg__wr portfolioImageBlockBg__wr">
								<picture class="figure__wr portfolioFigure__wr">
									<img src="images/portfolio/artificial-hair-2.jpg" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="" height="">
								</picture>
							</div>
						</div>
					</div>
					<!-- <div class="col-lg-4 col-md-6 col-sm-6 col-12 project__wr Artificialhair__wr">
						<div class="item__wr portfolioItem__wr">
							<div class="imageBlockBg__wr portfolioImageBlockBg__wr">
								<picture class="figure__wr portfolioFigure__wr">
									<img src="images/portfolio/artificial-hair-3.jpg" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="" height="">
								</picture>
							</div>
						</div>
					</div> -->
					<div class="col-lg-4 col-md-6 col-sm-6 col-12 project__wr hairPro__wr">
						<div class="item__wr portfolioItem__wr">
							<div class="imageBlockBg__wr portfolioImageBlockBg__wr">
								<picture class="figure__wr portfolioFigure__wr">
									<img src="images/portfolio/hair-patch-1.jpg" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="" height="">
								</picture>
							</div>
						</div>
					</div>
					<!-- <div class="col-lg-4 col-md-6 col-sm-6 col-12 project__wr hairPro__wr">
						<div class="item__wr portfolioItem__wr">
							<div class="imageBlockBg__wr portfolioImageBlockBg__wr">
								<picture class="figure__wr portfolioFigure__wr">
									<img src="images/portfolio/hair-patch-2.jpg" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="" height="">
								</picture>
							</div>
						</div>
					</div> -->
					<div class="col-lg-4 col-md-6 col-sm-6 col-12 project__wr hairPro__wr">
						<div class="item__wr portfolioItem__wr">
							<div class="imageBlockBg__wr portfolioImageBlockBg__wr">
								<picture class="figure__wr portfolioFigure__wr">
									<img src="images/portfolio/hair-patch-3.jpg" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="" height="">
								</picture>
							</div>
						</div>
					</div>
					<!-- <div class="col-lg-4 col-md-6 col-sm-6 col-12 project__wr hairPro__wr">
						<div class="item__wr portfolioItem__wr">
							<div class="imageBlockBg__wr portfolioImageBlockBg__wr">
								<picture class="figure__wr portfolioFigure__wr">
									<img src="images/portfolio/hair-patch-4.jpg" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="" height="">
								</picture>
							</div>
						</div>
					</div> -->
					
					<div class="col-lg-4 col-md-6 col-sm-6 col-12 project__wr hairStyle__wr">
						<div class="item__wr portfolioItem__wr">
							<div class="imageBlockBg__wr portfolioImageBlockBg__wr">
								<picture class="figure__wr portfolioFigure__wr">
									<img src="images/portfolio/hair-wig-2.jpg" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="" height="">
								</picture>
							</div>
						</div>
					</div>
					<div class="col-lg-4 col-md-6 col-sm-6 col-12 project__wr hairStyle__wr hairPro__wr Artificialhair__wr">
						<div class="item__wr portfolioItem__wr">
							<div class="imageBlockBg__wr portfolioImageBlockBg__wr">
								<picture class="figure__wr portfolioFigure__wr">
									<img src="images/portfolio/hair-wig-3.jpg" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="" height="">
								</picture>
							</div>
						</div>
					</div>
					<!-- <div class="col-lg-4 col-md-6 col-sm-6 col-12 project__wr hairStyle__wr">
						<div class="item__wr portfolioItem__wr">
							<div class="imageBlockBg__wr portfolioImageBlockBg__wr">
								<picture class="figure__wr portfolioFigure__wr">
									<img src="images/portfolio/hair-wig-4.jpg" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="" height="">
								</picture>
							</div>
						</div>
					</div> -->
				</div>
			</div>
		</article>
		<!-- <article class="parentSec__wr happyClientsSec__wr">
			<div class="container__wr">
				<p class="secCount__wr happyClientsCount__wr count-h">8300+</p>
				<div class="secTitleWrap__wr secTitleWrapCenter__wr  happyClientsTitleWrap__wr">
					<h2 class="secTitle__wr happyClientsTitle__wr">We Are Delivering Premium Services<br> Since 1989</h2>
					<p class="count-p">We hold our customers with esteem</p>
				</div>
			</div>
		</article> -->
		<article class="parentSec__wr testimonialSec__wr">
			<div class="container__wr">
				<div class="secTitleWrap__wr secTitleWrapCenter__wr  testimonialTitleWrap__wr">
					<h2 class="secTitle__wr testimonialTitle__wr">Happy Words By Our Clients</h2>
					<h3 class="secSubTitle__wr testimonialSubTitle__wr">Check out latest client testimonials.</h3>
				</div>
				<div class="owl-carousel owl-theme testimonialSlider__wr">
					<div class="item">
						<div class="item__wr testimonialItem__wr">
							<!-- <picture class="logo__wr testimonialLogoFigure__wr"><img src="images/logo/meauditing-logo.png" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="150" height="90"></picture> -->
							<div class="content__wr testimonialContent__wr">
								<p>Nirvana Salon is my go-to place for all my beauty needs in Dubai. The team is extremely friendly and knowledgeable, and they always strive to make sure you leave feeling and looking your best. From their outstanding haircuts and color to their relaxing spa treatments, Nirvana Salon has it all. I appreciate the high-quality products they use and the personalized attention they provide. Trust me, this salon is a hidden gem worth visiting! </p>
								<p class="overview"><b>Rania M.</b></p>
							</div>
						</div>
					</div>
					<div class="item">
						<div class="item__wr testimonialItem__wr">
							<!-- <picture class="logo__wr testimonialLogoFigure__wr"><img src="images/logo/zabs-logo.png" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="150" height="90"></picture> -->
							<div class="content__wr testimonialContent__wr">
								<p>I stumbled upon Nirvana Salon while searching for the perfect place to revamp my look. Their team of talented stylists guided me through the process, taking into consideration my desired style and personal preferences. The end result exceeded my expectations! Not only did I leave the salon with a fresh and modern hairstyle, but I also received valuable hair care advice to maintain my new look. Nirvana Salon truly cares about their clients and their passion for their craft shines through in every service. </p>
								<p class="overview"><b>Waala T.</b></p>
							</div>
						</div>
					</div>
					<div class="item">
						<div class="item__wr testimonialItem__wr">
							<!-- <picture class="logo__wr testimonialLogoFigure__wr"><img src="images/logo/aromacare-logo.png" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="150" height="90"></picture> -->
							<div class="content__wr testimonialContent__wr">
								<p>Nirvana Salon is a true oasis in Dubai. As soon as you walk in, you are greeted by a warm and inviting atmosphere. The staff is incredibly attentive, making sure you have a relaxing and enjoyable experience. I highly recommend trying their signature facial; it left my skin feeling incredibly rejuvenated and refreshed. I have found my new favourite salon in Dubai and I can't wait to return for more pampering sessions.</p>
								<p class="overview"><b>Dana S.</b></p>
							</div>
						</div>
					</div>
					<div class="item">
						<div class="item__wr testimonialItem__wr">
							<!-- <picture class="logo__wr testimonialLogoFigure__wr"><img src="images/logo/andalus-logo.png" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="150" height="90"></picture> -->
							<div class="content__wr testimonialContent__wr">
								<p>The stylists at Nirvana Salon are absolute magicians! I wanted a complete makeover and they delivered beyond my expectations. They listened carefully to what I wanted and provided their expert advice, resulting in a hairstyle that perfectly suited me. The attention to detail and the level of professionalism were exceptional. I can confidently say that Nirvana Salon is the best salon in Dubai, offering top-notch services with a friendly and welcoming approach.</p>
								<p class="overview"><b>Fatima A.</b></p>
							</div>
						</div>
					</div>
				</div>
			</div>
		</article>
		<article class="parentSec__wr unLockBeautySec__wr">
			<picture class="overlayBgFigure__wr unLockBeautyOverlayBgFigure__wr">
				<img src="images/unlock-beauty-sec-bg.jpg" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="" height="">
			</picture>
			<div class="container__wr">
				<div class="contentBlock__wr unLockBeautyContentBlock__wr">
					<div class="secTitleWrap__wr secTitleWrapCenter__wr  unLockBeautyTitleWrap__wr">
						<h2 class="secTitle__wr unLockBeautyTitle__wr">Unlocking Beauty Beyond the Beholder’s Eye: <br>Where Every Gaze Finds Grace</h2>
					</div>
					<div class="content__wr unLockBeautyContent__wr">
						<p>At Nirvana Ladies Salon, we believe that beauty isn’t confined to a single perspective; it’s a multi-faceted gem that can be admired from every angle. Our mission is to reveal the diverse forms of beauty within every individual and allow them to see themselves in new light. We understand that beauty transcends societal standards; it’s about self-confidence, self-expression, and self-love. With our team of dedicated professionals, top-notch services, and a commitment to excellence, we’re here to unveil your unique beauty for all to see. Step into our world, where every gaze discovers grace, and let us redefine beauty from every perspective.</p>
					</div>
					<div class="btnParent__wr unLockBeautyBtnParent__wr">
						<button type="button" class="primayBtn__wr goToContactSec__wr" aria-label="Contact Us">
							<span class="labelText__wr">Contact Us</span>
						</button>
					</div>
				</div>
			</div>
		</article>
		<article class="parentSec__wr contactSec__wr" data-section="contact__wr">
			<div class="container__wr">
				<div class="contactBlockWrap__wr">
					<div class="row">
						<div class="col-lg-7 col-md-12 col-sm-12 col-12">
							<div class="formBlock__wr contactFromBlock__wr">
								<div class="secTitleWrap__wr contactFromBlockTitleWrap__wr">
    								<h2 class="secTitle__wr contactFromBlockTitle__wr">Get In Touch With Us</h2>
    							</div>
    							<form id="map-form" method="post">
    								<div class="form-row">
    									<div class="form-group col-lg-6 col-md-6 col-sm-6 col-12">
    										<input type="text" name="name" class="form-control" placeholder="Name*" autocomplete="off" >
    									</div>
    									<div class="form-group col-lg-6 col-md-6 col-sm-6 col-12">
    										<input type="text" name="email" class="form-control" placeholder="Email*" autocomplete="off" >
    									</div>
    									<div class="form-group col-lg-6 col-md-6 col-sm-6 col-12">
    										<input type="text" name="number" class="form-control" placeholder="Number*" autocomplete="off" >
    									</div>
    									<div class="form-group col-lg-6 col-md-6 col-sm-6 col-12">
    										<input type="text" name="subject" class="form-control" placeholder="Subject*" autocomplete="off" >
    									</div>
    									<div class="form-group col-lg-12 col-md-12 col-sm-12 col-12">
    										<textarea name="message" cols="40" rows="5" class="form-control" placeholder="Message" autocomplete="off"></textarea>
    									</div>
    									<div class="form-group btnParent__wr col-lg-12 col-md-12 col-sm-12 col-12">
    										<button type="submit" class="primayBtn__wr" id="map-submit" aria-label="Submit Your Enquiry">
												<span class="labelText__wr">Submit Your Enquiry</span>
											</button>
    									</div>
    								</div>
    							</form>
							</div>
						</div>
						<div class="col-lg-5 col-md-12 col-sm-12 col-12">
							<div class="mapBlock__wr">
								<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3607.341386998834!2d55.373563399999995!3d25.292731800000002!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3e5f5c6ef59579b1%3A0x15f0a3b18ab62038!2sAl%20Sharhan%20Building!5e0!3m2!1sen!2sin!4v1716296998627!5m2!1sen!2sin" width="100%" height="100%" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
							</div>
							<!-- <div class="contentBlock__wr contactContentBlock__wr">
								<div class="secTitleWrap__wr contactContentTitleWrap__wr">
									<h2 class="secTitle__wr contactContentTitle__wr">Reach US</h2>
								</div>
								<div class="content__wr contactContent__wr">
									<ul class="contactListGroup__wr">
										<li>
											<span class="icon__wr">
												<img src="images/location-icon.svg" class="imgsvg" width="40" height="40" alt="location-icon">
											</span>
											<h6 class="labelTitle__wr">Dubai</h6>
											<p>79VF+3CW - Al Nahda - Al Nahda 2 - Dubai - United Arab Emirates</p>
										</li>
										<li>
											<span class="icon__wr">
												<img src="images/mail-icon.svg" class="imgsvg" width="40" height="40" alt="mail-icon">
											</span>
											<h6 class="labelTitle__wr">Mail Us</h6>
											<p><a href="mailto:manager@Nirvanasalon.com" area-label="Manager@Nirvanasalon.com">Manager@Nirvanasalon.com</a></p>
										</li>
										<li>
											<span class="icon__wr">
												<img src="images/call-icon.svg" class="imgsvg" width="40" height="40" alt="call-icon">
											</span>
											<h6 class="labelTitle__wr">Call Us</h6>
											<p><a href="tel:+971543656737" area-label="+971 54 365 6737">+971 54 365 6737</a></p>
										</li>
									</ul>
								</div>
							</div> -->
						</div>
					</div>
				</div>
			</div>
		</article>
		<!-- <article>
			<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3607.341386998834!2d55.373563399999995!3d25.292731800000002!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3e5f5c6ef59579b1%3A0x15f0a3b18ab62038!2sAl%20Sharhan%20Building!5e0!3m2!1sen!2sin!4v1716296998627!5m2!1sen!2sin" width="100%" height="600" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
		</article> -->
		<footer class="pageFooter__wr">
			<div class="container__wr">
				<a href="javascript:void(0);" class="pageFooterBrand__wr">
					<img src="images/logo-light.svg" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="244" height="77">
				</a>
				<div class="footerContactInfo__wr">
					<p class="footerInfoAddress__wr"><i class="fa-light fa-location-dot"></i><span class="labelText__wr">79VF+3CW - Al Nahda - Al Nahda 2 - Dubai - United Arab Emirates</span></p>
					<p class="footerInfoCall__wr"><a href="tel:+971543656737" area-label="+971 54 365 6737"><i class="fa-light fa-phone "></i><span class="labelText__wr">+971 54 365 6737</span></a></p>
					<p class="footerInfoMail__wr"><a href="mailto:info@nirvana.com" area-label="info@nirvana.com"><i class="fa-light fa-envelope-open"></i><span class="labelText__wr">info@nirvana.com</span></a></p>
				</div>
				<div class="socialIcons__wr">
					<a target="_blank" href="javascript:void(0);" aria-label="facebook" title="facebook"><i class="fa-brands fa-facebook-f"></i></a>
					<a target="_blank" href="javascript:void(0);" aria-label="linkedin" title="linkedin"><i class="fa-brands fa-linkedin-in"></i></a>
					<a target="_blank" href="javascript:void(0);" aria-label="twitter" title="twitter"><i class="fa-brands fa-x-twitter"></i></a>
					<a target="_blank" href="javascript:void(0);" aria-label="instagram" title="instagram"><i class="fa-brands fa-instagram"></i></a>
				</div>
			</div>
			<div class="pageFooterCopyRight__wr">
				<div class="container__wr">
					<div class="copyright__wr">Nirvana | © 2024 Nirvana, All rights reserved</div>
					<div class="designBy__wr">Design by Daiyra</div>
				</div>
			</div>
		</footer>
		<div class="callBtnWrap__wr">
			<a href="tel:+971543656737" class="icon__wr" aria-label="call to action"><i class="fa-solid fa-phone"></i></i></a>
			<div class="popoverWrap__wr">
			    <span class="arrow__wr"></span>
			    <p class="title__wr">GET A FREE QUOTE</p>
			    <div class="content__wr">Call us: +971 54 365 6737</div>
			</div>
		</div>
		<div class="watsAppWrap__wr">
			<a href="https://wa.me/+971543656737" class="icon__wr" aria-label="whatsapp"><i class="fa-brands fa-whatsapp"></i></a>
		</div>
		<div class="offcanvas_form_wrapper">
	        <div class="offcanvas_btnwrapper">
	            <p class="enq_text">Enquiry</p>
	            <i class="fa fa-paper-plane offcanvas_openebtn" aria-hidden="true"></i>
	            <a href="javascript:void(0);" class="offcanvas_closebtn"><i class="fa fa-times" aria-hidden="true"></i></a>
	        </div>
	        <div class="sec_head">
	            <p class="sec_title">Let's do this!</p>
	            <p>Just dream! We are ready to do it with our professional team.</p>
	            <a href="javascript:void(0);" class="offcanvas_xs_closebtn"><i class="fa fa-times" aria-hidden="true"></i></a>
	        </div>
	        <div class="offcanvas_body">
	        	<form id="main-enquiry" method="post">
					<div class="form-row  formRowWrapp__wr">
						<div class="form-group col-lg-6 col-md-6 col-sm-6 col-12">
							<input type="text" name="name" class="form-control" placeholder="Name*" autocomplete="off" required>
						</div>
						<div class="form-group col-lg-6 col-md-6 col-sm-6 col-12">
							<input type="text" name="email" class="form-control" placeholder="Email*" autocomplete="off" required>
						</div>
						<div class="form-group col-lg-6 col-md-6 col-sm-6 col-12">
							<input type="text" name="number" class="form-control" placeholder="Number*" autocomplete="off" required>
						</div>
						<div class="form-group col-lg-6 col-md-6 col-sm-6 col-12">
							<input type="text" name="subject" class="form-control" placeholder="Subject*" autocomplete="off" required>
						</div>
						<div class="form-group col-lg-12 col-md-12 col-sm-12 col-12">
							<textarea name="message" cols="40" rows="5" class="form-control" placeholder="Message" autocomplete="off"></textarea>
						</div>
						<div class="form-group btnParent__wr col-lg-12 col-md-12 col-sm-12 col-12">
							<button type="submit" class="primayBtn__wr fullBtn__wr" id="enquiry-btn" aria-label="Submit Your Enquiry">
								<span class="labelText__wr">Submit Your Enquiry</span>
							</button>
						</div>
					</div>
				</form>
	        </div>
	    </div>
	    <div class="offcanvas_backdrop"></div>
	</main>
<?php 
    date_default_timezone_set('Asia/Dubai');
    $month = date('m');
?>

	<div class="modal fade" id="CalenderModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
			<div class="modal-dialog modal-lg modal-dialog-scrollable modal-dialog-centered">
				<div class="modal-content">
					<div class="modal-body">
						<div class="CalenderArea"> <a href="javascript:void(0);" class="Close" data-dismiss="modal">&times;</a>
							<div class="CalenderLeft">
								<figure> <img src="images/logo.svg" loading="lazy" decoding="async" class="img-fluid" alt="" title="" width="262" height="68"> </figure>
								<figcaption>
									<h3>Free Consultation</h3>
									<h4><i class="fa fa-clock-o" aria-hidden="true"></i> 45 Min</h4>
									<p>Thank you for booking time for our free initial consultation meeting.</p>
									<p id="schedule-date-time" class="hide-p"></p>
									<p id="schedule-timezone" class="hide-p"><i class="fa fa-globe" aria-hidden="true"></i> Dubai Standard Time</p>
								</figcaption>
							</div>
							<div class="CalenderRight">
								<h3>Select a Date & Time</h3>
								<aside>
									<div class="CalenderBox">
										<div class="Controls"> <span id="prev"><i class="fa fa-angle-left" aria-hidden="true"></i></span> <span id="next"><i class="fa fa-angle-right" aria-hidden="true"></i></span> </div>
										<div id="calendar"></div>
									</div>
									<div class="TimeSlot">
										<h5 id="calendar-date">24 , April 2023</h5>
										<ul>
											<li> <span class="Time disable-time" data-hour="10">10:00 AM</span> <span class="Confirm">Confirm</span> </li>
											<li> <span class="Time disable-time" data-hour="11">11:00 AM</span> <span class="Confirm">Confirm</span> </li>
											<li> <span class="Time disable-time" data-hour="12">12:00 PM</span> <span class="Confirm">Confirm</span> </li>
											<li> <span class="Time disable-time" data-hour="13">01:00 PM</span> <span class="Confirm">Confirm</span> </li>
											<li> <span class="Time " data-hour="14">02:00 PM</span> <span class="Confirm">Confirm</span> </li>
											<li> <span class="Time " data-hour="15">03:00 PM</span> <span class="Confirm">Confirm</span> </li>
											<li> <span class="Time " data-hour="16">04:00 PM</span> <span class="Confirm">Confirm</span> </li>
											<li> <span class="Time " data-hour="17">05:00 PM</span> <span class="Confirm">Confirm</span> </li>
											<li> <span class="Time " data-hour="18">06:00 PM</span> <span class="Confirm">Confirm</span> </li>
											<li> <span class="Time " data-hour="19">07:00 PM</span> <span class="Confirm">Confirm</span> </li>
											<li> <span class="Time " data-hour="20">08:00 PM</span> <span class="Confirm">Confirm</span> </li>
										</ul>
									</div>
								</aside>
							</div>
							<div class="CalenderForm"> <a href="javascript:void(0);" class="back">&#8592;</a>
								<h4>Enter Details</h4>
								<form name="meeting" class="p-0" action="" method="post" id="free-quote-popup" novalidate="novalidate">
									<input type="hidden" name="c_month" id="c-month" value="<?php echo (int)$month; ?>">
									<div class="row">
										<div class="col-sm-12">
											<div class="form-group">
												<label for="client_name" class="col-form-label">Name <span class="required">*</span></label>
												<input type="text" name="client_name" id="client_name" class="form-control" placeholder="Name"> </div>
										</div>
										<div class="col-sm-12">
											<div class="form-group">
												<label for="client_email" class="col-form-label">Email <span class="required">*</span></label>
												<input type="text" name="client_email" id="client_email" class="form-control" placeholder="Email"> </div>
										</div>
										<div class="col-sm-12">
											<div class="form-group">
												<label for="client_phone" class="col-form-label">Contact Number <span class="required">*</span></label>
												<input type="text" name="client_phone" id="client_phone" class="form-control" placeholder="Contact Number"> </div>
										</div>
										<div class="col-sm-12">
											<div class="form-group">
												<label for="client_message" class="col-form-label">Please describe the business challenge you would like to discuss<span class="required">*</span></label>
												<textarea rows="3" class="form-control" name="client_message" id="client_message"></textarea>
											</div>
										</div>
									</div>
									<div class="row">
										<div class="col-sm-12">
											<div class="form-group">
												<label>Your preffered mode of meeting*</label>
												<div class="form-check">
													<label class="form-check-label">
														<input type="radio" class="form-check-input" name="meeting_mode" value="zoom"> <span class="Icon"><i class="fa-light fa-video"></i></span> <span class="Name">Zoom</span> </label>
													<label class="form-check-label">
														<input type="radio" class="form-check-input" name="meeting_mode" value="Phone Call" checked="checked"> <span class="Icon"><i class="fa-light fa-phone"></i></span> <span class="Name">Phone call</span> </label>
													<label class="form-check-label">
														<input type="radio" class="form-check-input" name="meeting_mode" value="Office"> <span class="Icon"><i class="fa-light fa-location-dot"></i></span> <span class="Name">Emaar Square Building - 1, Office no - 701 - Downtown - Dubai - United Arab Emirates</span> </label>
												</div>
											</div>
										</div>
									</div>
									<div class="row">
										<div class="col-sm-12 text-center">
											<button type="submit" class="btn btn-primary btn-lg btn-block" id="poup-submit">Submit</button>
										</div>
									</div>
								</form>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>	
		
</body>
</html>	
	<script src="js/all.js" type="text/javascript" media="all"></script>
	<script src="js/calendar.js" type="text/javascript" media="all"></script>
	<script src="js/jquery.validate.min.js" type="text/javascript" media="all"></script>
	<script src="js/additional-methods.min.js" type="text/javascript" media="all"></script>
	   
<script>
$.validator.addMethod("checkCustomEmailValidation", function (value, element) {

    return /^([a-zA-Z0-9_\.\-\+])+\@(([a-zA-Z0-9\-])+\.)+([a-zA-Z]{2,4})+$/.test($.trim(value));

}, "Please input a valid email address");

$.validator.addMethod("checkGlobalContact", function (value, element) {

    return /^(?:\+971|00971|0)?(?:50|51|52|54|55|56|2|3|4|6|7|9)\d{7}$/.test($.trim(value));

}, "Please input a valid conatct number");



$.validator.addMethod("nowhitespaceCustom", function (value, element) {

    return $.trim(value).length;

}, $.validator.messages.nowhitespaceCustom);

$.validator.addMethod("lettersonly", function(value, element) {
  return this.optional(element) || /^[a-zA-Z\s]+$/.test(value);
}, "Letters only please"); 
	</script>
<script src="js/form-submit.js" type="text/javascript" media="all"></script>
<script>
		$(document).ready(function(){
			$('.testimonialSlider__wr').owlCarousel({
				items:3,
			    loop:true,
			    stagePadding: 5,
			    // autoplay: true,
			    autoplayHoverPause:false,
			    margin:40,
			    nav:true,
			    navText: [ '<span class="fa-solid fa-chevron-left"></span>', '<span class="fa-solid fa-chevron-right"></span>' ],
			    dots: false,
			    responsive:{
			        0:{
			            items:1
			        },
			        600:{
			            items:2
			        },
			        1000:{
			            items:3
			        }
			    }
			});
			// ENQUIRY SLIDE FORM
			$('.offcanvas_form_wrapper .offcanvas_btnwrapper, .offcanvas_form_wrapper .sec_head .offcanvas_xs_closebtn').click(function(){
		        $(".offcanvas_form_wrapper").toggleClass("open");
		        $(".offcanvas_backdrop").toggleClass("show");
		        $("body").toggleClass("noScroll__wr");
		        $('.offcanvas_form_wrapper .offcanvas_btnwrapper .enq_text').text(function(i, v){
		        return v === 'Enquiry' ? 'Close' : 'Enquiry'
		        });
		    });
			var ww = $(window).width();
		    // BODY CALL BTN POPOVER
		    if (ww >= 992) {
		        $('.callBtnWrap__wr a').on('click',function(){
		            if($(this).attr('data-click-state') == 1) {
		                $(this).attr('data-click-state', 0);
		                // $(this).css('background-color', 'red')
		                $(this).attr("href", "javascript:void(0);");
		                $(this).parent('.callBtnWrap__wr').removeClass('active');
		              }
		            else {
		              $(this).attr('data-click-state', 1);
		            //   $(this).css('background-color', 'orange')
		            $(this).attr("href", "javascript:void(0);");
		            $(this).parent('.callBtnWrap__wr').addClass('active');
		            }
		        });
		    }
	  		var filterbtn = $('.tabBtnsWrap__wr a')
            filterbtn.click(function (e) {
                e.preventDefault();
    	        e.stopPropagation();
    	        filterbtn.parent('li').removeClass('active');
	            $(this).parent('li').addClass('active');
    	     	// var tagid = $(this).data('tag');
                var tagid = $(this).attr('data-tag');
        
                if (tagid == "all__wr") {
                    $('.project__wr').show('1000');
                }
                else {
                    $(".project__wr").not('.' + tagid).hide('3000');
                    $('.project__wr').filter('.' + tagid).show('3000');
        
                }
            });
      //       $('.navBarNav__wr').on('click','a', function(e){
		    // 	e.preventDefault();
      //   		e.stopPropagation();
      //   		var tagid = $(this).data('tag');
      //   		gsap.to(window, {
		    // 		duration: 3, 
		    // 		scrollTo:{
		    // 			y:"#" + (tagid), 
		    // 			// offsetY:90
		    // 			offsetY:0
		    // 		},
		    // 		ease: "power2"
		    // 	});
		    // });
			$('.navBarNav__wr a').on('click',function(){
				const goToSection = "[data-section=" + $(this).data('class').trim() + "]";
				$('html, body').animate({
					scrollTop: $(goToSection).offset().top
				}, 1000);
			});
            $('.goToTopFormSec__wr').click(function(e){
				e.preventDefault();
				$('body, html').animate({
					// scrollTop: $('.bannerWrapSec__wr .formBlockParentWrap__wr').offset().top - 120
					scrollTop: $('.benefitFormBlock__wr').offset().top
				}, 1000);
			});
			$('.goToContactSec__wr').click(function(e){
				e.preventDefault();
				$('body, html').animate({
					// scrollTop: $('.contactWrapSec__wr .contactBlockWrap__wr .contactFromWrap__wr').offset().top - 120
					scrollTop: $('.contactFromBlock__wr').offset().top
				}, 1000);
			});
			$('.pageNavBarToggler__wr').click(function(){
            	var navBackDrp = $('<div class="pageNavBarBackDrop__wr"></div>');
        	    $(".pageNavWrap__wr").addClass("show");
        	    $(".pageNavWrap__wr").after(navBackDrp);
        	    $(".pageBody__wr").addClass("noScroll__wr");
        	    $(".pageBody__wr").addClass("menuOpened__wr");
            });
            $('.menuClose__wr').click(function(){
        	    $(".pageNavWrap__wr").removeClass("show");
        	    $('.pageNavBar__wr .pageNavBarBackDrop__wr').remove();
        	    $("body").removeClass("noScroll__wr");
        	    $("body").removeClass("menuOpened__wr");
            });
            $('pageNavBar__wr').on('click','.pageNavBarBackDrop__wr', function(){
            	$(".pageNavWrap__wr").removeClass("show");
        	    $('.pageNavBar__wr .pageNavBarBackDrop__wr').remove();
        	    $(".pageBody__wr").removeClass("noScroll__wr");
        	    $(".pageBody__wr").removeClass("menuOpened__wr");
            });
            $('.navBarNav__wr > li > a').click(function(){
            	$(".pageNavWrap__wr").removeClass("show");
        	    $('.pageNavBar__wr .pageNavBarBackDrop__wr').remove();
        	    $(".pageBody__wr").removeClass("noScroll__wr");
        	    $(".pageBody__wr").removeClass("menuOpened__wr");
            });
		});

 $('.free-consultation-popup, .CalenderArea .Close').on('click', function(){
    // e.stopPropagation();
    $("body").toggleClass('noScroll__wr');
    $('#CalenderModal').toggleClass('fades');
    setTimeout(function(){
        $('#CalenderModal').toggleClass('show');
    }, 200);
});

var selection_obj = {};
	$(document).on('click', '.Confirm', function() {
		var sh = $(this).siblings('span').data('hour');
		console.log(sh);
		var ch = new Date().toLocaleString('en-US', {
			hour: '2-digit',
			hour12: false,
			timeZone: 'Asia/Dubai'
		});
		console.log(ch);
		//console.log(current_time);
		//selection_obj //push
		var day = $('.today').text();
		var month = $('.current-month').text();
		selection_obj.day = day;
		selection_obj.month = month;
		selection_obj.hour = sh;
		$(".CalenderRight").css("display", "none");
		$(".CalenderForm").css("display", "block");
		let date_time_text = sh + ':00 - ' + sh + ':45, ' + day + ' ' + month;
		$('#schedule-date-time').html('<i class="fa fa-calendar" aria-hidden="true"></i> ' + date_time_text);
		$('#schedule-date-time').removeClass('hide-p').addClass('show-p');
		$('#schedule-timezone').removeClass('hide-p').addClass('show-p');
		//console.log('selection_obj:',selection_obj);
	});
	$(document).on('click', '.back', function() {
		$(".CalenderForm").css("display", "none");
		$(".CalenderRight").css("display", "block");
	});
	var m_array = {
		'January': 1,
		'February': 2,
		'March': 3,
		'April': 4,
		'May': 5,
		'June': 6,
		'July': 7,
		'August': 8,
		'September': 9,
		'October': 10,
		'November': 11,
		'December': 12,
	};
	$(document).on('click', '.day', function() {
		if($(this).hasClass('not-current-month')) {
			return false;
		}
		let today = new Date();
		let cdate = today.getDate();
		var chour = today.getHours();
		//let cmonth = today.getMonth();
		let cmonth = $('#c-month').val();
		let cyear = today.getFullYear();
		//console.log(cmonth);
		var y = $(this).parents('#calendar').find('.current-month').text();
		var x = $(this).text();
		let smya = y.split(' ');
		let sdate = x;
		let smonth = m_array[smya[0]];
		let syear = smya[1];
		//console.log(syear,smonth,sdate,cyear,cmonth,cdate);
		let newdateformat = x + ' ' + y;
		$('#calendar-date').text(newdateformat);
		if((syear < cyear) || (syear == cyear && smonth < cmonth) || (syear == cyear && smonth == cmonth && sdate < cdate)) {
			alert('You can not select past date');
			//snackbarFunction('You can not select past date','show bg-danger');
			return false;
		} else {
			console.log('dfd');
			$('.day').removeClass('today');
			$(this).addClass('today');
			if(sdate > cdate) {
				$('.Time').removeClass('disable-time');
			} else if(sdate == cdate) {
				console.log('fgfhgh');
				$('.Time').each(function() {
					let shour = $(this).data('hour');
					//console.log('all times:',shour,'çurrent time :',chour);
					if(shour < chour) {
						$(this).addClass('disable-time');
					} else {
						$(this).removeClass('disable-time');
					}
				});
			}
			$(".CalenderArea").addClass('AddSlot');
		}
		//console.log('x: ',x, 'y: ', y);
	});
	$(document).ready(function() {
		$(".CalenderArea").click(function() {
			$("p:first").addClass("intro");
		});
	});
	$(document).ready(function() {
		$('.TimeSlot ul li').bind('click', function() {
			if($(this).children('span').hasClass('disable-time')) {
				return;
			}
			$('.timeactive').removeClass('timeactive')
			$(this).addClass('timeactive');
		});
	});


	$("#free-quote-popup").validate({
		rules: {
			client_name: {
				required: true,
				lettersonly: true
			},
			client_email: {
				required: true,
				nowhitespaceCustom: true,
				checkCustomEmailValidation: true,
			},
			client_phone: {
				required: true,
				//checkGlobalContact: true,
				nowhitespaceCustom: true
			},
			client_message: {
				required: true,
			}
		},
		messages: {
			client_name: {
				required: "",
			},
			client_email: {
				required: "",
				nowhitespaceCustom: "",
			},
			client_phone: {
				required: "",
			},
			client_message: {
				required: "",
			}
		},
		errorElement: 'span',
		errorClass: 'help-block',
		highlight: function(element) {
			//$(element).closest('.form-group').addClass('has-error'); // set error class to the control group
			//$(element).parent().addClass('has-error'); // set error class to the control group
			$(element).addClass('enquiry-error'); // set error class to the control group
		},
		unhighlight: function(element) {
			$(element).removeClass('enquiry-error');
		},
		success: function(element) {
			$(element).removeClass('enquiry-error');
		},
		submitHandler: function(form) {
			var form_obj = form;
			submit_btn = $('#poup-submit');
			//var formData = new FormData(form);
			selection_obj.name = $('#client_name').val();
			selection_obj.email = $('#client_email').val();
			selection_obj.phone = $('#client_phone').val();
			selection_obj.client_message = $('#client_message').val();
			selection_obj.meeting_mode = $("input[name='meeting_mode']:checked").val();
			selection_obj.form_section = 'Popup';
			$.ajax({
				url: "mail-2.php",
				type: "POST",
				data: selection_obj,
				dataType: "json",
				beforeSend: function() {
					submit_btn.html('<i class="fa fa-spinner fa-spin"></i> Submitting...');
					submit_btn.attr('disabled', true);
				},
				success: function(response) {
					console.log(response);
					if(response.status == true) {
						form_obj.reset();
						//snackbarFunction(response.message,'show bg-success');
						submit_btn.attr('disabled', false);
						submit_btn.html('SUBMIT');
						window.location.href = 'https://emansalon.com/emansalon-landing/success';
					} else {
						submit_btn.attr('disabled', false);
						submit_btn.html('submit');
						//snackbarFunction(response.message,'show bg-danger');
						alert(response.message);
					}
				}
			});
			return false;
		}
	});
	</script>
